Public Member Functions | List of all members
libepubgen::EPUBXMLElement Class Referenceabstract

## Public Member Functions
virtual | ~EPUBXMLElement ()=0
virtual void | writeTo (EPUBPackage &package) const =0

## Constructor & Destructor Documentation

## ◆ ~EPUBXMLElement()

libepubgen::EPUBXMLElement::~EPUBXMLElement | ( |  | ) |
| pure virtual

## Member Function Documentation

## ◆ writeTo()

virtual void libepubgen::EPUBXMLElement::writeTo | ( | EPUBPackage & | package | ) | const
| pure virtual

The documentation for this class was generated from the following file:

- EPUBXMLSink.cpp